var maxmnus03 =3
function opTab() {
    var mnu = document.getElementById("Div3")
    var arrdiv = document.getElementById("arrow")
    var arrtxt = document.getElementById("arr")
    if ((mnu.style.display != "block") || (mnu.style.display == "")) {
        mnu.style.display = "block"
        arrdiv.style.pixelLeft = mnu.style.width.substring(0, mnu.style.width.length - 2)
        arrtxt.innerText = "3";
    } else {
        mnu.style.display = "none"
        arrtxt.innerText = "4";
        arrdiv.style.pixelLeft = 0;
    }
    event.cancelBubble = true;
}


function toggleMenu03(el) {
    for (var i = 0; i < maxmnus03; i++) {
        document.getElementById(document.getElementById("k" + i).menu).style.display = "none";
        //document.getElementById(document.getElementById("c" + i).menu).status = "closed";
    }

    var id = el.id;
    idNo = id.replace("k", "");

    for (var i = 0; i < maxmnus03; i++) {
        if (idNo == i)
            continue;

        //document.getElementById(document.getElementById("c" + i).menu).status = "closed";
        document.getElementById("k" + i).status = "closed"; //小平同志，要注意啊
    }

    if (el.status == "closed") {
        el.status = "open"
        document.getElementById(el.menu).style.display = "block";
    } else {
        el.status = "closed"
    }
}



function toggleSub(e) {
    el = document.getElementById(e)
    if (el.status == "closed") {
        el.style.display = "block";
        el.status = "open"
    } else {
        el.style.display = "none";
        el.status = "closed"
    }
    event.cancelBubble = true;
}